#!/bin/bash
if [ "$1" = "-init" ] ; then
   echo "admin plugin startet"
#   /etc/vdr/plugins/admin/setadmconf.pl
elif [ "$1" = "-start" ] ; then
   /etc/vdr/plugins/admin/setadmconf.pl
elif [ "$1" = "-save" ] ; then
   sh /etc/vdr/plugins/admin/admin_changes.sh
else
   echo "Illegal Parameter <$1>"
fi
